@import url("https://fonts.googleapis.com/css?family=Crimson+Text:400,400i,600,600i,700|Poppins:200,300,400,500,500i,600,700,800&display=swap");

/* Normal desktop : 1200px. */
/* Normal desktop : 992px. */
/* Tablet desktop : 768px. */
/* small mobile : 320px. */
/* Large Mobile : 480px. */

h1, h2, h3, h4, h5 {
  font-family: "Poppins", sans-serif;
}

a:hover {
	color: black;
}

.index999 {
	background-image: url(../img/banner/crayons_bg.jpg);
	background-image: linear-gradient(to right, rgba(0,0,0,0), rgba(0,0,0,1)), url(../img/banner/crayons_bg.jpg);
	background-repeat: no-repeat, no-repeat;
	background-attachment: fixed, fixed;
	background-position: center, center;
	background-size: cover, cover;
}

.index999 .slider_area .single_slider {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	text-align: right;
	color: white;
}

.header-area .main-header-area.sticky {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100 */
  background: #000000;
  /* Old browsers */
  background: -moz-linear-gradient(left, #000000 0%, #000000 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #000000 0%, #000000 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #000000 0%, #000000 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=1 );
  /* IE6-9 */
}
.header-area .main-header-area.sticky {
  box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.1);
  position: fixed;
  width: 100%;
  top: -70px;
  left: 0;
  right: 0;
  z-index: 999;
  transform: translateY(70px);
  transition: transform 500ms ease, background 500ms ease;
  -webkit-transition: transform 500ms ease, background 500ms ease;
  box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.1);
  padding: 0px 150px;
}

/*=================== LOADER ====================*/

.lds-roller {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
    top: 50%;
}
.lds-roller div {
    animation: lds-roller 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    transform-origin: 40px 40px;
}
.lds-roller div:after {
    content: " ";
    display: block;
    position: absolute;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background: #cef;
    margin: -4px 0 0 -4px;
}
.lds-roller div:nth-child(1) {
    animation-delay: -0.036s;
}
.lds-roller div:nth-child(1):after {
    top: 63px;
    left: 63px;
}
.lds-roller div:nth-child(2) {
    animation-delay: -0.072s;
}
.lds-roller div:nth-child(2):after {
    top: 68px;
    left: 56px;
}
.lds-roller div:nth-child(3) {
  animation-delay: -0.108s;
}
.lds-roller div:nth-child(3):after {
  top: 71px;
  left: 48px;
}
.lds-roller div:nth-child(4) {
  animation-delay: -0.144s;
}
.lds-roller div:nth-child(4):after {
  top: 72px;
  left: 40px;
}
.lds-roller div:nth-child(5) {
  animation-delay: -0.18s;
}
.lds-roller div:nth-child(5):after {
  top: 71px;
  left: 32px;
}
.lds-roller div:nth-child(6) {
  animation-delay: -0.216s;
}
.lds-roller div:nth-child(6):after {
  top: 68px;
  left: 24px;
}
.lds-roller div:nth-child(7) {
  animation-delay: -0.252s;
}
.lds-roller div:nth-child(7):after {
  top: 63px;
  left: 17px;
}
.lds-roller div:nth-child(8) {
  animation-delay: -0.288s;
}
.lds-roller div:nth-child(8):after {
  top: 56px;
  left: 12px;
}
@keyframes lds-roller {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}


/*=================== HEADER AREA ====================*/
.header-area {
	background-color: #000000;
	position: relative;
	left: 0;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 99;
}

.index {
	
	background-image: url(../img/banner/banner_aislinn.png);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	background-size: cover;
}

.logo-img {
    text-align: left;
	padding-left: 10px;
	width: 150%;
	height: auto;
}

.main-menu {
	text-align: center;
}

.header-list {
	display: inline-block;
	position: relative;
	margin-right: 50px;
}

.header-link {
	color: #fff;
	font-size: 16px;
	text-transform: capitalize;
	font-weight: 400;
	display: inline-block;
	padding: 26px 0 16px;
	font-family: "Poppins", sans-serif;
	position: relative;
	text-transform: capitalize;
}

.header-link::before {
	position: absolute;
	content: "";
	background: #04D2C8;
	width: 100%;
	height: 3px;
	bottom: -1px;
	left: 0;
	opacity: 0;
	z-index: 9;
	transform: scaleX(0);
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

.header-link:hover::before {
	opacity: 1;
	transform: scaleX(1);
}

.header-link.active::before {
	opacity: 1;
	transform: scaleX(1);
}

.header-link:hover {
	color: #fff;
	text-decoration: none;
}

.header-area .main-header-area.sticky {
  box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.1);
  position: fixed;
  width: 100%;
  top: -75px;
  left: 0;
  right: 0;
  z-index: 999;
  transform: translateY(70px);
  transition: transform 500ms ease, background 500ms ease;
  -webkit-transition: transform 500ms ease, background 500ms ease;
  box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.1);
  padding: 0px 150px;
}

.main-header-area.sticky .main-menu {
	padding: 0px;
}

.header-link i {
	font-size: 9px;
}

.header-list:hover > .header-link::before {
	opacity: 1;
	transform: scaleX(1);
}

.header-list:first-child .header-link {
	padding-left: 0px;
}

.home-icon {
	color: white;
}

.home-icon:hover {
	color: white;
	text-decoration: none;
}


/*=================== SLIDER AREA ====================*/

.slider_area .single_slider {
	position: relative;
	bottom: 0;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.slider_heading {
	color: #000000;
	font-size: 2rem;
	font-weight: 400;
	line-height: 2.1rem;
	margin-bottom: 2%;
	margin-top: 2%;
}

.boxed_btn {
	cursor: pointer;
	font-size: 15px;
	color: #fff;
	padding: 5px 15px;
	background: transparent;
	color: #04D2C8;
	border: 1px solid #04D2C8 !important;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	border: 1px solid transparent;
	display: inline-block;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

.boxed_btn:hover {
	color: #fff !important;
	background: #04D2C8 !important;
	text-decoration: none;
}


/*=================== EXCEPT INDEX PAGE ====================*/

/* Plain Banner */
.index1 {	
	background-image: url(../img/banner/banner_plain.png);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	background-size: cover;
}

/* Banner with Bottom-Right Design */
.index2 {	
	background-image: url(../img/banner/banner.png);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	background-size: cover;
}


/*=================== CONTACT PAGE ====================*/

.index1 .contact-section {
	padding-top: 5%;
}

.contact-info {
	margin-bottom: 25px;
}

.contact-info__icon {
	margin-right: 20px;
}

.contact-info__icon i, .contact-info__icon span {
	color: #000000;
	font-size: 27px;	
	text-shadow: 0 0 3px #04D2C8;
	
}

.contact-info__icon a {
	transition: all .2s ease-in-out; 
}

.contact-info__icon a:hover i {
	transform: scale(1.5);
}

.contact-info .media-body h3 {
	font-size: 16px;
	margin-bottom: 0;
	color: #000000; 
}

.contact-info .media-body h5 {
	font-size: 10px;
	float: none;
	color: #000000; 
}

.contact-info .media-body p {
	color: #000000;
}

/* Contact Form */

.contact-title {
  font-size: 27px;
  font-weight: 600;
  margin-bottom: 20px;
}

.form-contact label {
  font-size: 14px;
  color: red;
}

.form-contact .form-group {
  margin-bottom: 30px;
}

.form-contact .form-control {
  border: 1px solid #04D2C8;
  border-radius: 0px;
  height: 48px;
  padding-left: 18px;
  font-size: 13px;
  background: transparent;
  color: #000000;
}

.form-contact .form-control:focus {
  outline: 0;
  box-shadow: none;
}

.form-contact .form-control::placeholder {
  font-weight: 300;
  color: #000000;
}

.form-contact textarea {
  border-radius: 0px;
  height: 100% !important;
}

/* Send Button - Contact Form */

.boxed-btn {
	background: #fff;
	color: #04D2C8;
	display: inline-block;
	padding: 18px 44px;
	font-family: "Poppins", sans-serif;
	font-size: 14px;
	font-weight: 400;
	border: 0;
	border: 1px solid #04D2C8;
	letter-spacing: 3px;
	text-align: center;
	color: #04D2C8 !important;
	text-transform: uppercase;
	cursor: pointer;
}

.boxed-btn:hover {
	background: #04D2C8;
	color: #fff !important;
	border: 1px solid #04D2C8;
}

.boxed-btn:focus {
	outline: none;
}

.boxed-btn.large-width {
	width: 220px;
}


/* Snackbar message - Email successfully sent */

#snackbar {
	visibility: hidden;
	min-width: 250px;
	margin-left: -125px;
	background-color: #adebad;
	color: #196719;
	text-align: center;
	border-radius: 5px;
	padding: 16px;
	position: fixed;
	z-index: 1;
	left: 50%;
	bottom: 50%;
	width: 20%;
	font-size: 17px;
}

#snackbar.show {
	visibility: visible;
	-webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
	animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

@-webkit-keyframes fadein {
	from {bottom: 0; opacity: 0;} 
	to {bottom: 50%; opacity: 1;}
}

@keyframes fadein {
	from {bottom: 0; opacity: 0;}
	to {bottom: 50%; opacity: 1;}
}

@-webkit-keyframes fadeout {
	from {bottom: 50%; opacity: 1;} 
	to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
	from {bottom: 50%; opacity: 1;}
	to {bottom: 0; opacity: 0;}
}

/* Contact Form - Success and error Messages */

.modal-message .modal-dialog {
	position: absolute;
	top: 36%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%) !important;
	margin: 0px;
	max-width: 500px;
	width: 100%;
}

.modal-message .modal-dialog .modal-content .modal-header {
	text-align: center;
	display: block;
	border-bottom: none;
	padding-top: 50px;
	padding-bottom: 50px;
}

.modal-message .modal-dialog .modal-content .modal-header .close {
	position: absolute;
	right: -15px;
	top: -15px;
	padding: 0px;
	color: #fff;
	opacity: 1;
}

.modal-message .modal-dialog .modal-content .modal-header h2 {
	display: block;
	text-align: center;
	padding-bottom: 10px;
}

.modal-message .modal-dialog .modal-content .modal-header p {
	display: block;
}

/*=================== SCHOOL PAGE ====================*/

/* Timings Cards */
div.cardcolumn {
	float: left;
	width: 20%;
	height: auto;
	margin: 0 5px;
}

/* Remove extra left and right margins, due to padding in columns */
div.cardrow {margin: 0 -5px;}

/* Clear floats after the columns */
div.cardrow:after {
	content: "";
	display: table;
	clear: both;
}

div.card {
    width: 100%;
	height: auto;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    text-align: center;
}

div.cardheader > h1 {
    background-color: #B0E0E6;
    color: black;
    padding: 10%;
    font-size: 15px;
}

div.cardcontainer > p {
    padding: 5%;
    color: black;
    font-size: 15px;
}

/* Background Crossfade Slideshow */
 /* Core CSS */

.crossfade > figure {
  animation-name: imageAnimation;
  animation-duration: 11s;
  animation-delay: 0s;
  animation-timing-function: ease;
  animation-iteration-count: infinite;
  backface-visibility: hidden;
  background-size: cover;
  background-position: center center;
  color: transparent;
  height: 30%;
  /*left: 0px;*/
  opacity: 0;
  position: absolute;
  top: 20%;
  right: 4%;
  width: 22%;
  z-index: 0;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

/* Background Images for Slideshow */

.crossfade > figure:nth-child(1) {
  /*animation-duration: 5s;*/
  animation-delay: 0s;
  background-image: url('../img/school/School Chairs.png'); }

.crossfade > figure:nth-child(2) {
  /*animation-duration: 5s;*/
  animation-delay: 5s;
  background-image: url('../img/school/Sand Pit.png');
}

/* Crossfade Effect */
/*

http://css3.bradshawenterprises.com/cfimg/ - Demo 4
For "n" images You must define:
a=presentation time for one image
b=duration for cross fading
Total animation-duration is of course t=(a+b)*n

animation-delay = t/n or = a+b

Percentage for keyframes:

0%
a/t*100%
(a+b)/t*100% = 1/n*100%
100%-(b/t*100%)
100%
@keyframes

*/

@keyframes imageAnimation {
  0% {
    opacity:1;
  }
  37% {
    opacity:1;
  }
  50% {
    opacity:0;
  }
  92% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

/*=================== DAY CARE PAGE ====================*/

.index2 .slider_area {
	padding-top: 2%;
}


/*=================== PARENTING TIPS PAGE ====================*/

.tips_card {
    background-color: white;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
	transition: 0.3s;
	width: 50%;
	border-radius: 5px;
	margin: 3% 25% 3%;
}

.tips_card:hover {
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

#mysql_tips img {
    width: 100%;
	border-radius: 5px 5px 0 0;
	height: 200px;
	overflow:  hidden;
	object-fit: cover;
}

.tips_container {
	padding: 15px 18px;
}

/*
.tips_icon {
    position: relative;
    bottom: 5%;
    left: 80%;
}*/

/*=================== TESTIMONIALS PAGE ====================*/

.testimonials_card {
    background-color: white;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
	transition: 0.3s;
	width: 50%;
	border-radius: 5px;
	margin: 3% 25%;
	padding: 1% 2%;
}

.testimonials_card:hover {
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.testimonials_container {
	padding: 5% 5% 3%;
    border: 2px solid #04D2C8;
    border-radius: 5px;
    font-family: "Poppins", sans-serif;
}

.testimonials_card .left {
    float: left;
    width: 15%;
    height: 15%;
}

.testimonials_card .right {
    width: 85%;
}

.testimonials_card .row:after {
    content: "";
    display: table;
    clear: both;
}



/*=================== GALLERY PAGE ====================*/

.container {
    width: 75%;
    margin-bottom: 10%;
}
  
/*=======================================*/
/*  CHANGES FOR DIFFERENT SCREEN SIZES   */
/*=======================================*/

/* small mobile :320px. */
@media (max-width: 479px) {
    
	.container {
        width: 100%;
		margin-top: 2%;	
	}
	
	.header-area {
		padding: 5px 5px;
	}
	
	.header-area .main-header-area.sticky {
		padding: 10px 10px;
	}
	
	.index {	
		background-image: url(../img/banner/banner_plain_mob.png);
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-position: center center;
        background-size: cover;
	}
	
	.header-link i {
		display: none !important;
	}
	
	.mobile_menu {
		position: absolute;
		right: 0px;
		width: 100%;
		z-index: 9;
	}
	
	.slider_info {
	    text-align: center;
	}
	
	.slider_text {
		padding-top: 2%;
		text-align: center;
	}
	
	.slider_heading {
		font-size: 1.25rem;
		letter-spacing: 0px;
		line-height: 1.3rem;
		padding: 5% 0% 5%;
		margin-top: 0;
		margin-bottom: 0;
	}
	
	.logo-img {
		width: 50%;
	    text-align: left;
		padding-left: 10px;
	}
	
	.index2 .slider_info {
		padding-left: 5%;
		padding-bottom: 2%;
		text-align: center;
	}
	
	.cardrow {
		padding-bottom: 5%;
		align-items: center;
	}
	
	div.cardcolumn {
		width: 50%;
		height: auto;
		margin-left: 30%;
		margin-bottom: 5%;
	}
	
	.index1 {	
		background-image: url(../img/banner/banner_plain_mob.png);
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-position: center center;
		background-size: cover;
	}	
		
	.index2 {	
		background-image: url(../img/banner/banner_plain_mob.png);
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-position: center center;
		background-size: cover;
	}	
	
	.tips_card {
        background-color: white;
    	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    	transition: 0.3s;
    	width: 60%;
    	border-radius: 5px;
	    margin: 5% 20% 10%;
    }
    
    .testimonials_card {
        background-color: white;
    	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    	transition: 0.3s;
    	width: 70%;
    	border-radius: 5px;
	    margin: 5% 15% 10%;
    }
    
    .testimonials_container {
    	padding: 10%;
    	margin: 5%;
        border: 2px solid #04D2C8;
        border-radius: 5px;
    }
    
    .testimonials_card .left {
        width: 50%;
        height: 50%;
        margin-bottom: 10%;
    }
    
    .testimonials_card .right {
		text-align: center;
        width: 100%;
    }
	
}

/* Large Mobile :480px. */
@media (min-width: 480px) and (max-width: 767px) {

	.container {
        width: 100%;
		margin-top: 10%;	
	}
	
	.header-area {
		padding: 5px 5px;
	}
	
	.header-area .main-header-area.sticky {
		padding: 10px 10px;
	}	
	
	.index {	
		background-image: url(../img/banner/banner_plain_mob.png);
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-position: center;
		background-size: cover;
	}
	
	.header-link i {
		display: none !important;
	}
	
	.slider_heading {
		font-size: 1.4rem;
		line-height: 1.5rem;
	}
	
	.slider_info {
		text-align: center;
	}
		
	.logo-img {
		width: 50%;
	    text-align: left;
		padding-left: 10px;
	}
	
			
	.index2 .slider_info {
		padding-left: 5%;
		padding-bottom: 2%;
		text-align: center;
	}
	
	.cardrow {
		padding-bottom: 5%;
		align-items: center;
	}
	
	div.cardcolumn {
		width: 50%;
		height: auto;
		margin-left: 25%;
		margin-bottom: 5%;
	}
		
	.index1 {	
		background-image: url(../img/banner/banner_plain_mob.png);
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-position: center;
		background-size: cover;
	}	
	
	.index2 {	
		background-image: url(../img/banner/banner_plain_mob.png);
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-position: center;
		background-size: cover;
	}
		
	.tips_card {
        background-color: white;
    	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    	transition: 0.3s;
    	width: 60%;
    	border-radius: 5px;
	    margin: 5% 20% 10%;
    }    
    
    .testimonials_card {
        background-color: white;
    	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    	transition: 0.3s;
    	width: 70%;
    	border-radius: 5px;
	    margin: 5% 15% 10%;
    }
    
    .testimonials_container {
    	padding: 10%;
    	margin: 5%;
        border: 2px solid #04D2C8;
        border-radius: 5px;
    }
    
    .testimonials_card .left {
        width: 50%;
        height: 50%;
        margin-bottom: 10%;
    }
    
    .testimonials_card .right {
		text-align: center;
        width: 100%;
    }
	
}

/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 859px) {
	.header-area {
		padding: 5px 5px;
	}
	
	.index {	
		background-image: url(../img/banner/banner_plain.png);
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-position: center;
		background-size: cover;
	}
	
    .header-area .main-header-area.sticky {
		padding: 5px 10px;
	}
	
	.header-link i {
		display: none !important;
	}
	
	.slider_heading {
		font-size: 1.8rem;
		line-height: 1.9rem;
	}
	
	.slider_info {
		padding-bottom: 5%;
		text-align: center;
	}
		
	.logo-img {
		width: 50%;
	    text-align: left;
		padding-left: 10px;
	}

	.index2 .slider_info {
		padding-bottom: 2%;
		text-align: left;
	}
	
	.cardrow {
		padding-bottom: 5%;
		align-items: center;
	}
	
	div.cardcolumn {
		float: left;
		width: 20%;
		height: auto;
		margin: 0 5px;
	}
	
	.index2 {	
		background-image: url(../img/banner/banner_plain.png);
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-position: center;
		background-size: cover;
	}
}

/* Small Desktop */
@media (min-width: 860px) and (max-width: 991px) {
	.header-area {
		padding: 5px 5px;
	}
	
	.index {	
		background-image: url(../img/banner/banner_plain.png);
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-position: center;
		background-size: cover;
	}
	
    .header-area .main-header-area.sticky {
		padding: 5px 10px;
	}
	
	.header-link i {
		display: none !important;
	}
	
	.slider_heading {
		font-size: 1.8rem;
		line-height: 1.9rem;
	}
	
	.slider_info {
		padding-bottom: 5%;
		text-align: center;
	}
		
	.logo-img {
		width: 50%;
	    text-align: left;
		padding-left: 10px;
	}
	
	.index2 .slider_info {
		padding-bottom: 2%;
		text-align: left;
	}
	
	.cardrow {
		padding-bottom: 5%;
		align-items: center;
	}
	
	div.cardcolumn {
	  float: left;
	  width: 25%;
	  height: auto;
	  margin: 0 5px;
	}
	
	.index2 {	
		background-image: url(../img/banner/banner_plain.png);
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-position: center;
		background-size: cover;
	}
}

/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1199px) {
	.header-area .main-header-area {
		padding: 0 10px;
	}
	
	.index {	
		background-image: url(../img/banner/banner_plain.png);
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-position: center;
		background-size: cover;
	}
	
	.header-list {
		margin-right: 20px;
	}
	
	.header-link {
		font-size: 0.75rem;
	}
	
	.slider_heading {
		font-size: 2rem;
		line-height: 2.1rem;
	}
	
    .header-area .main-header-area.sticky {
		padding: 10px 20px;
	}
	
	.slider_info {
		padding-bottom: 5%;
		text-align: center;
	}	
	
	.index2 .slider_info {
		padding-bottom: 2%;
		text-align: left;
	}
	
	.cardrow {
		padding-bottom: 5%;
		align-items: center;
	}
	
	div.cardcolumn {
		float: left;
		width: 23%;
		height: auto;
		margin: 0 5px;
	}
	
	.crossfade {
		visibility: hidden;
	}
	
	.index2 {	
		background-image: url(../img/banner/banner_plain.png);
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-position: center;
		background-size: cover;
	}
}

/* Normal desktop :1200px. */
@media (min-width: 1200px) and (max-width: 1920px) {
	.header-area .main-header-area {
		padding: 0 5px;
	}
	
	.header-list {
		margin-right: 15px;
	}
	
	.header-link {
		font-size: 0.95rem;
	}
	
    .header-area .main-header-area.sticky {
	    padding: 0px 20px;
	}
	
	
	.index2 .slider_info {
		padding-bottom: 2%;
		text-align: left;
	}
	
	.cardrow {
		padding-bottom: 5%;
		align-items: center;
	}
	
	div.cardcolumn {
		float: left;
		width: 21%;
		height: auto;
		margin: 0 5px;
	}
}